Subject: Re: linux-next: build failure after merge of the mfd tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 21 May 2012 18:40:05 +1000

Hi Lee,

On Mon, 21 May 2012 09:08:56 +0100 Lee Jones <[email-masked]> wrote:
>
> The patch itself has had extensive build and run testing, with DT both 
> enabled and disabled. I'm guessing some other changes may be having and 
> influence here. I'm happy to take a look for you. Can you tell me where 
> I can pull the offending branch from please?

The mfd tree can be found here:

git://git.kernel.org/pub/scm/linux/kernel/git/sameo/mfd-2.6.git#for-next

Did you try building it for X86_64?  What failed for me was an x86_64
allmodconfig.
-- 
Cheers,
Stephen Rothwell                    [email-masked]